<HarvestablePreset.Stash_03_Escape __id="91c90773-e73d-4755-a00a-573d9eb48a3f" __path="libs/foundry/records/harvestable/harvestablepresets/stash_03_escape.xml" __type="HarvestablePreset" entityClass="4020771f-4fa2-4a58-af58-b628fa718452" respawnInSlotTime="3600.0" specialHarvestableString="">
  <harvestBehaviour __type="HarvestBehaviourParams">
    <despawnTimer __type="HarvestDespawnTimerParams" additionalWaitForNearbyPlayersSeconds="300" despawnTimeSeconds="600" />
    <harvestConditions />
  </harvestBehaviour>
  <subConfigBase __type="SubHarvestableConfigBase" __polymorphicType="SubHarvestableConfigManual">
    <subConfigManual __type="SubHarvestableConfig" configRespawnTimeMultiplier="1.0" initialSlotsProbability="0.5" initialSlotsProbabilityDeepest="None">
      <subHarvestables>
        <SubHarvestableSlot __type="SubHarvestableSlot" harvestable="1d2cc023-362b-4bfc-a0a2-0b62583d3ae5" harvestableRespawnTimeMultiplier="1.0" lootConfig="None" relativeProbability="1.0" relativeProbabilityDeepest="None">
          <geometries />
        </SubHarvestableSlot>
        <SubHarvestableSlot __type="SubHarvestableSlot" harvestable="cfb19350-e758-45c7-ac56-ac0b5cc756a1" harvestableRespawnTimeMultiplier="1.0" lootConfig="None" relativeProbability="1.0" relativeProbabilityDeepest="None">
          <geometries />
        </SubHarvestableSlot>
        <SubHarvestableSlot __type="SubHarvestableSlot" harvestable="56a9b9f6-f85d-4e37-9ad8-e80bb71d560c" harvestableRespawnTimeMultiplier="1.0" lootConfig="None" relativeProbability="0.25" relativeProbabilityDeepest="None">
          <geometries />
        </SubHarvestableSlot>
        <SubHarvestableSlot __type="SubHarvestableSlot" harvestable="2cc08625-0a02-40b2-bb4c-9eebf08c797d" harvestableRespawnTimeMultiplier="1.0" lootConfig="None" relativeProbability="0.10000000149011612" relativeProbabilityDeepest="None">
          <geometries />
        </SubHarvestableSlot>
        <SubHarvestableSlot __type="SubHarvestableSlot" harvestable="1607479f-019d-4e5f-af78-c619fb38bafd" harvestableRespawnTimeMultiplier="1.0" lootConfig="None" relativeProbability="0.10000000149011612" relativeProbabilityDeepest="None">
          <geometries />
        </SubHarvestableSlot>
      </subHarvestables>
    </subConfigManual>
  </subConfigBase>
  <transformParams __type="HarvestableTransformParams" maxElevation="10000.0" maxScale="1.0" maxSlope="90.0" maxZOffset="0.0" minElevation="-10000.0" minScale="1.0" minSlope="0.0" minZOffset="0.0" terrainNormalAlignment="1.0">
    <rotationRange __type="Vec3" x="0.0" y="0.0" z="360.0" />
  </transformParams>
</HarvestablePreset.Stash_03_Escape>